@charset "utf-8";
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
::-webkit-input-placeholder {color:#1c1b1b;}
::-moz-placeholder          {color:#1c1b1b;}
:-moz-placeholder           {color:#1c1b1b;}
:-ms-input-placeholder      {color:#1c1b1b;}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Bold.eot');
    src: url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Bold.woff2') format('woff2'),
        url('../fonts/MyriadPro-Bold.woff') format('woff'),
        url('../fonts/MyriadPro-Bold.ttf') format('truetype'),
        url('../fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/MyriadPro-Regular.woff') format('woff'),
        url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
        url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-It.eot');
    src: url('../fonts/MyriadPro-It.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-It.woff2') format('woff2'),
        url('../fonts/MyriadPro-It.woff') format('woff'),
        url('../fonts/MyriadPro-It.ttf') format('truetype'),
        url('../fonts/MyriadPro-It.svg#MyriadPro-It') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Semibold.eot');
    src: url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Semibold.woff2') format('woff2'),
        url('../fonts/MyriadPro-Semibold.woff') format('woff'),
        url('../fonts/MyriadPro-Semibold.ttf') format('truetype'),
        url('../fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-LightIt.eot');
    src: url('../fonts/MyriadPro-LightIt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-LightIt.woff2') format('woff2'),
        url('../fonts/MyriadPro-LightIt.woff') format('woff'),
        url('../fonts/MyriadPro-LightIt.ttf') format('truetype'),
        url('../fonts/MyriadPro-LightIt.svg#MyriadPro-LightIt') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
  font-family: 'myriadpro-cond';
  src: url('../fonts/myriadpro-cond.eot');
  src: url('../fonts/myriadpro-cond.eot') format('embedded-opentype'), url('../fonts/myriadpro-cond.woff') format('woff'), url('../fonts/myriadpro-cond.ttf') format('truetype'), url('../fonts/myriadpro-cond.svg#myriadpro-cond') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-BoldCond';
  src: url('../fonts/MyriadPro-BoldCond.eot');
  src: url('../fonts/MyriadPro-BoldCond.eot') format('embedded-opentype'), url('../fonts/MyriadPro-BoldCond.woff') format('woff'), url('../fonts/MyriadPro-BoldCond.otf') format('truetype'), url('../fonts/MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg');
  font-weight: bold;
  font-style: normal;
}
body {
	font-family: 'Myriad Pro', sans-serif;
	font-size: 14px;
	color: #3c3c3c;
	min-width: 640px;
}
a {
	text-decoration: none;
	color: #3c3c3c;
}
input, button, textarea {
	font-family: 'Myriad Pro', sans-serif;
	outline: none;
	transition: all 0.3s ease 0s;
}
div {
	outline: none;
}
.container {
	width: 1300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
header {
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 46px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 0px 46px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 0px 46px 0px rgba(0,0,0,0.16);
	height: 167px;
	min-width: 640px;
}
.mainpage header {
	position: absolute;
	width: 100%;
	z-index: 2;
}
header .container {
	position: relative;
}
.mainpage {
	min-height: 750px;
}
.mainpage .container {
	padding-right: 30px;
	padding-left: 30px;
}
.logo {
	margin-bottom: 7px;
	padding-top: 30px;
}
.slogan {
	background-image: url(../img/slogan.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 48px;
	margin-left: -33px;
}
.slogan-main {
	margin-left: -33px;
}
nav {
	position: absolute;
	top: 0px;
	right: 0px;
}
.nav-block {
	background-color: #ececec;
	height: 167px;
	width: 172px;
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: center;
	padding-top: 38px;
	z-index: 3;
}
.nav-btn {
	background-image: url(../img/menu.png);
	display: inline-block;
	height: 47px;
	width: 132px;
	margin-bottom: 13px;
	background-repeat: no-repeat;
	background-position: center top;
}
.nav-btn:hover {
	background-position: 0px -47px;
}
.btn {
	display: inline-block;
	height: 43px;
	width: 133px;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #9a9a9a;
	padding-left: 10px;
	text-align: left;
	padding-top: 5px;
	border: 1px solid #e4e4e4;
	border-radius: 5px;
	position: relative;
	
	background-color: #FFF;
}
.btn:hover, .btn.active {
	border: 2px solid #cccccc;
	background-color: #FFF;
	padding-left: 9px;
	padding-top: 4px;
}
.btn-en {
	background-image: url(../img/en-btn.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.btn-en:hover {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
}
.header-btns {
	position: absolute;
	top: 37px;
	right: 0px;
	width: 520px;
}
.header-btns .btn {
	margin-right: 35px;
	margin-bottom: 15px;
}
.header-btns div:nth-child(3) {
	margin-top: 30px;
}
.btn-year {
	display: block;
	position: absolute;
	top: 0px;
	font-size: 36px;
	color: #FFF;
	padding-top: 60px;
}
.header-btns div:nth-child(3) .btn:nth-child(2):hover .btn-year {
	padding-top: 59px;
}
.btn-year span {
	color: #33edff;
}
.btn-year2 {
	display: block;
	position: absolute;
	top: 0px;
	font-size: 18px;
	color: #FFF;
	padding-top: 62px;
}
.header-btns div:nth-child(3) .btn:nth-child(3):hover .btn-year2 {
	padding-top: 61px;
}
.header-btns div:nth-child(3) .btn:nth-child(3) {
    margin-left: 28px;
    margin-right: 0px;
    padding-left: 20px;
}
.header-btns div:nth-child(3) .btn:nth-child(3):hover {
    padding-left: 19px;
}
.mainpage .header-btns div:nth-child(3) .btn {
    color: #FFF;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, .3);
}
.mainpage .header-btns div:nth-child(3) .btn:hover {
	border: 2px solid rgba(255, 255, 255, .3);
}
.slider-item {
	height: 100vh;
	width: 100%;
	padding-top: 167px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.year {
	height: 80px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.year img {
	height: 100%;
}
.main-title p {
	font-family: MyriadPro-BoldCond;
	font-size: 58px;
	margin-bottom: 35px;
	text-transform: uppercase;
	line-height: 65px;
	display: inline;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
}
.main-title {
	margin-bottom: 10px;
	margin-top: 100px;
	display: none;
}
.main-title2 {
	display: none;
}
.main-title2 p {
	color: #33edff;
	font-size: 40px;
	line-height: 1.1;
	font-family: 'myriadpro-cond';
}
.main-bottom {
	font-family: myriadpro-cond;
	font-size: 22px;
	color: #FFF;
	position: absolute;
	bottom: 100px;
	display: none;
}
.main-bottom p {
    max-width: 500px;
}
.main-more {
	background-image: url(../img/main-more.png);
	display: inline-block;
	height: 82px;
	width: 196px;
	margin-left: -20px;
}
.main-more:hover {
	opacity: 0.7;
}
.slick-prev, .slick-next {
	height: 50px !important;
	width: 50px !important;
	background-color: rgba(255, 255, 255, 0.4)  !important;
	transition: 0.3s;
}
.slick-prev:before, .slick-next:before {
	font-size: 0px !important;
}
.slick-prev:hover, .slick-next:hover {
	background-color: rgba(255, 255, 255, 0.8)  !important;
}
.slick-prev {
	left: 0px !important;
	z-index: 3;
	margin-top: 70px;
	background-image: url(../img/slider-left.png) !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background-size: auto 30px !important;
	border-radius: 0px 5px 5px 0px;
}
.slick-next {
	right: 0px !important;
	z-index: 3;
	margin-top: 70px;
	background-image: url(../img/slider-right.png) !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
	background-size: auto 30px !important;
	border-radius: 5px 0px 0px 5px;
}
.mainpage-mini .logo {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.mainpage-mini header {
	height: 99px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.mainpage-mini .nav-block {
	height: auto;
	width: auto;
	background-color: transparent;
	padding-top: 15px;
}
.mainpage-mini .slider-item {
	padding-top: 99px;
}
@keyframes display_slide_content{
	0%{
		opacity: 0;
		transform: translateY(200px);
	}
	100%{
		opacity: 1;
		transform: translateY(0);
	}
}
footer {
	background-color: #686868;
	padding-top: 35px;
	padding-bottom: 35px;
}
.footer-left {
	float: left;
}
.footer-logo {
	display: block;
	margin-bottom: 20px;
}
.copy {
	font-size: 13px;
	line-height: 17px;
	color: #FFF;
}
.footer-right {
	float: right;
	
}
.footer-right ul {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #a0a0a0;
	border-right-color: #a0a0a0;
	border-bottom-color: #a0a0a0;
	border-left-color: #a0a0a0;
	float: left;
	display: block;
}
.footer-right li {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 30px;
	padding-left: 30px;
	display: block;
}
.footer-right li a {
	font-size: 16px;
	font-weight: 600;
	color: #FFF;
}
.footer-right li a:hover, .footer-right li.active a {
	color: #a2d39e;
}
.inner1 {
	background-image: url(../img/inner1-image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 3177px;
	padding-top: 90px;
	overflow: hidden;
}
.inner3 {
	background-image: url(../img/inner3-image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 3173px;
	padding-top: 90px;
	overflow: hidden;
}
.inner-title {
	margin-bottom: 45px;
	margin-left: -10px;
}
.inner-title span {
	font-size: 60px;
	font-weight: bold;
	color: #FFF;
	background-color: #2254a4;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	display: inline-block;
}
.breadcrumbs {
	color: #b7b7b7;
}
.breadcrumbs a {
	color: #b7b7b7;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}
.breadcrumbs div {
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
}
.breadcrumbs span {
	color: #FFF;
}
.clear {
	clear: both;
}
.inner1-block {
	font-size: 47px;
	line-height: 60px;
	font-weight: 600;
	color: #FFF;
	float: left;
	margin-top: 100px;
	background-image: url(../img/inner1-block.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -90px;
	padding-left: 90px;
	height: 830px;
}
.inner3-block {
	font-size: 47px;
	line-height: 60px;
	font-weight: 600;
	color: #FFF;
	float: left;
	margin-top: 180px;
	background-image: url(../img/inner1-block.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -90px;
	padding-left: 90px;
	height: 830px;
}
.inner1-image1 {
	float: left;
	margin-top: 40px;
	margin-left: 20px;
}
.inner1-block2 {
	margin-top: 0px;
	height: 945px;
}
.inner1-block2 span {
	font-size: 18px;
	line-height: 20px;
	display: block;
	margin-top: 55px;
	background-color: rgb(34,84,164,0.9);
	padding: 15px;
	margin-left: -15px;
}
.inner1-image2 {
	background-image: url(../img/inner1-image2.png);
	height: 368px;
	width: 417px;
	font-size: 28px;
	font-weight: 600;
	color: #000000;
	padding-top: 50px;
	padding-left: 120px;
	line-height: 36px;
}
.inner1-right {
	float: left;
	margin-top: 70px;
	margin-left: 270px;
}
.inner1-block2-text {
	font-size: 31px;
	line-height: 36px;
	color: #FFF;
	background-image: url(../img/inner1-block.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 90px;
	margin-top: 80px;
	margin-left: 27px;
}
.inner1-block3 {
	margin-top: 0px;
	height: 1030px;
}
.inner1-info {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.inner1-info-title {
	font-size: 28px;
	font-weight: bold;
	color: #FFF;
	background-color: #456db5;
	width: 560px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
	text-transform: uppercase;
	margin-bottom: 40px;
}
.inner1-info-block {
	margin-bottom: 128px;
}
.inner1-info-text {
	background-image: url(../img/inner1-info-text.png);
	float: left;
	height: 304px;
	width: 637px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: stretch;
	padding-left: 20px;
}
.inner1-info-text p {
	font-size: 31px;
	line-height: 36px;
	color: #464646;
}
.inner1-info-text span {
	font-size: 18px;
	display: block;
	color: #000;
	margin-top: 10px;
}
.inner1-info-image {
	float: left;
}
.inner1-info-text2 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	align-content: stretch;
	background-image: url(../img/inner1-info-text2.png);
	padding-left: 130px;
}
.inner1-image1-mob {
	display: none;
}
/* NEW MAIN */
.mainpage header {
	height: 110px;
	background-color: rgb(255,255,255,0.8);
}
.mainpage .nav-block {
	background-color: transparent;
	height: auto;
	padding-top: 43px;
}
.mainpage .logo {
	float: left;
	padding-top: 41px;
}
.slogan-main {
	float: right;
	margin-left: 0px;
	width: 477px;
	margin-top: 38px;
}
.slider-item {
	padding-top: 0px;
	/*display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: stretch;*/
	background-repeat: no-repeat;
	background-position: center center;
}
.slider2-block {
	background-color: rgb(51,88,148,0.85);
	padding: 20px;
	display: inline-block;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(255,255,255,1);
	box-shadow: 0px 0px 15px 0px rgba(255,255,255,1);
	width: 660px;
	height: 430px;
	margin-top: 160px;
	position: relative;
}
.slider2-title {
	font-family: MyriadPro-BoldCond;
	font-size: 48px;
	color: #FFF;
	text-decoration: underline;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.slider2-title span {
	font-size: 30px;
	line-height: 34px;
	display: block;
}
.slider2-title strong {
	color: #34edff;
}
.slider2-title2 {
	font-size: 30px;
	color: #34edff;
	margin-bottom: 20px;
	font-family: myriadpro-cond;
}
.slider2-title2 span {
	font-weight: bold;
	color: #FFF;
}
.slider2-text {
	font-family: myriadpro-cond;
	font-size: 22px;
	line-height: 24px;
	color: #FFF;
	margin-bottom: 20px;
}
.slider2-more {
	background-image: url(../img/slider2-more.png);
	height: 33px;
	width: 127px;
	display: inline-block;
	transition: all 0.3s ease 0s;
	outline: none;
	margin-top: 10px;
}
.slider2-more:hover {
	opacity: 0.7;
}
.counter {
	position: absolute;
	left: 30px;
	bottom: 0px;
	z-index: 10;
}
.cont-fix {
	position: relative;
}
.slider2-text li {
	font-size: 18px;
	background-image: url(../img/slider-text-li.png);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 15px;
}
.slider-nav {
	width: 640px;
	position: absolute;
	top: 380px;
	z-index: 10;
	left: 45px;
}
.slider-left {
	background-image: url(../img/slider-left.png);
	display: block;
	float: left;
	height: 50px;
	width: 50px;
	outline: none;
	position: relative;
	z-index: 2;
	background-repeat: no-repeat;
	background-position: center center;
	margin-left: -15px;
	margin-bottom: -15px;
}
.slider-right {
	background-image: url(../img/slider-right.png);
	display: block;
	float: right;
	height: 14px;
	width: 9px;
	outline: none;
	position: relative;
	z-index: 2;
	height: 50px;
	width: 50px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: -15px;
	margin-bottom: -15px;
}
.slider-left-line {
	background-color: #FFF;
	float: left;
	height: 1px;
	width: 50px;
	margin-left: 20px;
	margin-top: 24px;
}
.slider-right-line {
	background-color: #FFF;
	float: right;
	height: 1px;
	width: 50px;
	margin-right: 20px;
	margin-top: 24px;
}
.slider-dots {
	text-align: center;
	position: absolute;
	width: 100%;
	margin-top: 14px;
}
.slider-dots div {
	display: inline-block;
	cursor: pointer;
	padding: 5px;
}
.slider-dots div span {
	background-color: #FFF;
	height: 12px;
	width: 12px;
	margin-right: 3px;
	margin-left: 3px;
	position: relative;
	border-radius: 50%;
	border: 2px solid #72d4f0;
	display: inline-block;
}
.slider-dots div.active span {
	background-color: #0083a8;
}
.counter-block {
	width: 578px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(37,74,130,1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(37,74,130,1);
	box-shadow: 0px 0px 10px 0px rgba(37,74,130,1);
	margin-bottom: 20px;
	border-radius: 10px;
}
.counter-top {
	background-color: #e0ebfc;
	height: 70px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #acbfde;
	border-right-color: #acbfde;
	border-bottom-color: #acbfde;
	border-left-color: #acbfde;
	border-radius: 10px 10px 0px 0px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.counter-left {
	height: 52px;
	width: 322px;
	padding-right: 18px;
	padding-left: 18px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #acbfde;
	border-right-color: #acbfde;
	border-bottom-color: #acbfde;
	border-left-color: #acbfde;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
	float: left;
}
.counter-text {
	font-family: myriadpro-cond;
	font-size: 24px;
	color: #335894;
}
.counter-text span {
	font-family: MyriadPro-BoldCond;
}
.counter-right {
	float: left;
	padding-top: 4px;
	padding-left: 18px;
	font-family: myriadpro-cond;
	font-size: 18px;
	color: #335894;
	line-height: 20px;
}
.counter-right span {
	font-family: MyriadPro-BoldCond;
}
.counter-bottom {
	background-color: #FFFFFF;
	height: 130px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 0px 0px 10px 10px;
}
.counter-left2, .counter-right2 {
	height: 110px;
}
.counter-right2 {
	line-height: 25px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
}
.counter-icon3 {
	margin-right: 10px;
}
.inner3-image {
	float: left;
	margin-top: 100px;
	margin-left: 80px;
}
.inner3-image-title {
	font-size: 31px;
	color: #FFF;
	padding-left: 50px;
	margin-bottom: 20px;
}
.inner3-block2 {
	height: 470px;
	margin-top: 0px;
}
.inner3-block2 span {
	font-size: 18px;
	font-weight: 600;
	display: block;
	line-height: 24px;
	margin-top: 35px;
	margin-bottom: 130px;
}
.inner3-right {
	float: left;
	margin-top: -260px;
	margin-left: 50px;
}
.inner3-image2 {
	padding-top: 110px;
	padding-right: 40px;
}
.inner3-block3 {
	height: 530px;
	margin-top: 0px;
	font-size: 31px;
	line-height: 36px;
}
.inner3-block4 {
	height: auto;
	margin-top: 0px;
	float: none;
}
.inner3-image3 {
	background-image: url(../img/inner3-image3.png);
	height: 455px;
	width: 1159px;
	text-align: right;
	padding-top: 110px;
	padding-right: 510px;
	color: #FFF;
}
.inner3-image3-text1 {
	font-size: 141px;
	font-weight: 600;
	line-height: 90px;
}
.inner3-image3-text2 {
	font-size: 53px;
	font-weight: 600;
	line-height: 90px;
}
.inner3-image3-text3 {
	font-size: 98px;
	font-weight: 600;
	line-height: 90px;
}
.inner3-info-text p {
	font-size: 64px;
	font-weight: bold;
	line-height: 70px;
}
.inner8 {
	background-image: url(../img/inner8-image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 4143px;
	padding-top: 90px;
	overflow: hidden;
}
.inner8-block p {
	font-size: 47px;
	line-height: 60px;
	font-weight: 600;
	color: #FFF;
	background-image: url(../img/inner1-block.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -90px;
	padding-left: 90px;
	margin-bottom: 110px;
}
.inner8-block {
	height: 830px;
	float: left;
	margin-top: 60px;
	position: relative;
}
p.inner8-mini {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 40px;
}
.inner8-image1 {
	position: absolute;
	left: 800px;
	top: 200px;
}
.inner8-block2 {
	height: 980px;
	margin-top: 0px;
}
.inner8-block-title {
	font-size: 47px;
	line-height: 55px;
	font-weight: 600;
	color: #FFF;
	margin-bottom: 60px;
}
.inner8-block3 {
	height: 900px;
	margin-top: 0px;
}
.inner8-block4 {
	height: auto;
	margin-top: 0px;
}
.inner11 {
	background-image: url(../img/inner11-image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 3179px;
	padding-top: 90px;
	overflow: hidden;
}
.inner11-block p {
	font-size: 47px;
	line-height: 60px;
	font-weight: 600;
	color: #FFF;
	background-image: url(../img/inner1-block.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -90px;
	padding-left: 90px;
	margin-bottom: 60px;
}
.inner11-block p span {
	font-size: 31px;
	line-height: 40px;
	display: block;
	margin-top: 30px;
}
.inner11-block {
	height: 990px;
	float: left;
	margin-top: 60px;
	position: relative;
}
.inner11-image1 {
	position: absolute;
	left: 800px;
	top: 50px;
}
.inner11-block2 {
	height: 1000px;
}
p.inner11-mini {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 40px;
}
.inner11-image2 {
	top: 0px;
}
.inner17 {
	background-image: url(../img/inner17-image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 2216px;
	padding-top: 90px;
	overflow: hidden;
}
.inner17-block p {
	font-size: 47px;
	line-height: 60px;
	font-weight: 600;
	color: #FFF;
	background-image: url(../img/inner1-block.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -90px;
	padding-left: 90px;
	margin-bottom: 60px;
}
.inner17-block p span {
	font-size: 31px;
	line-height: 40px;
	display: block;
	margin-top: 30px;
}
.inner17-block {
	height: 670px;
	float: left;
	margin-top: 120px;
	position: relative;
}
.inner17-image1 {
	position: absolute;
	left: 800px;
	top: 0px;
}
p.inner17-mini {
	font-size: 31px;
	line-height: 36px;
	background-image: url(../img/inner-icon2.png);
	background-position: 40px 10px;
}
.inner17-image2 {
	top: 200px;
}
p.inner17-mini span {
	font-size: 18px;
	line-height: 22px;
	font-weight: 600;
	display: block;
	margin-top: 30px;
}
.inner17-bottom-text {
	font-size: 47px;
	font-weight: 600;
	color: #2b388f;
	margin-bottom: 128px;
	line-height: 55px;
}
.inner19 {
	background-image: url(../img/inner19-image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 6747px;
	padding-top: 90px;
	overflow: hidden;
}
.inner19-block p {
	font-size: 47px;
	line-height: 60px;
	font-weight: 600;
	color: #FFF;
	background-image: url(../img/inner1-block.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -90px;
	padding-left: 90px;
	margin-bottom: 60px;
}
.inner19-block {
	height: 780px;
	float: left;
	margin-top: 150px;
	position: relative;
}
.inner19-block2 {
	height: 900px;
}
.inner19-block p.inner19-mini {
	font-size: 24px;
	line-height: 28px;
	background-image: none;
}
.inner19-block3 {
	height: 750px;
}
.inner19 .container {
	position: relative;
}
.inner19-image {
	float: left;
	width: auto;
	position: absolute;
	right: -100px;
	margin-top: 80px;
}
.inner19-image img {
	width: 700px;
}
.inner19-image-title {
	font-size: 24px;
	color: #FFF;
	padding-left: 50px;
	margin-bottom: 20px;
}
.inner19-block4 {
	height: 980px;
	margin-top: 0px;
}
.inner19-block5 {
	height: 940px;
}
.inner19-block6 {
	height: 750px;
}
.inner18 {
	background-image: url(../img/inner18-image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 6747px;
	padding-top: 90px;
	overflow: hidden;
}
.inner18-block p {
	font-size: 47px;
	line-height: 60px;
	font-weight: 600;
	color: #FFF;
	background-image: url(../img/inner-icon3.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -90px;
	padding-left: 90px;
	margin-bottom: 60px;
}
.inner18-block {
	height: 920px;
	float: left;
	margin-top: 200px;
	position: relative;
}
.inner18-image1 {
	position: absolute;
	left: 450px;
	top: -50px;
}
.inner18-image2 {
	position: absolute;
	left: 450px;
	top: -170px;
}
.inner18-block2 {
	height: 900px;
	margin-top: 0px;
}
.inner18-block3 {
	height: 870px;
	margin-top: 0px;
}
.inner18-block4 {
	height: 1090px;
	margin-top: 0px;
}
.inner18-block5 {
	height: 1050px;
	margin-top: 0px;
}
.inner18-block6 {
	height: 740px;
	margin-top: 0px;
}
.inner5 {
	background-image: url(../img/inner5-image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 2222px;
	padding-top: 90px;
	overflow: hidden;
}
.inner5-block {
	height: 1024px;
	margin-top: 40px;
	position: relative;
}
.inner5-circle {
	background-color: #FFF;
	height: 486px;
	width: 486px;
	border-radius: 50%;
	font-size: 30px;
	line-height: 35px;
	font-weight: bold;
	color: #898989;
	padding-left: 90px;
	padding-top: 100px;
	padding-right: 30px;
	margin-left: -90px;
}
.inner5-circle span {
	color: #000000;
}
.inner5-title {
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;
	color: #42d3ff;
	margin-bottom: 20px;
}
.inner5-text {
	font-size: 30px;
	line-height: 35px;
	font-weight: 600;
	color: #FFF;
}
.inner5-info-text p {
	font-size: 24px;
	line-height: 30px;
}
.inner13 {
	background-image: url(../img/inner13-image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 4143px;
	padding-top: 90px;
	overflow: hidden;
}
.inner13-block {
	height: 830px;
	margin-top: 40px;
	position: relative;
}
.inner13-block p {
	font-size: 47px;
	line-height: 60px;
	font-weight: 600;
	color: #FFF;
	background-image: url(../img/inner1-block.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -90px;
	padding-left: 90px;
	margin-bottom: 40px;
}
.inner13-block2 {
	height: 1200px;
	margin-top: 0px;
}
.inner13-block3 {
	height: 790px;
	margin-top: 0px;
}
.inner13-block3 p {
	margin-left: 420px;
}
.inner13-block4 p {
	margin-left: 420px;
}
.inner13-block p.inner13-mini {
	font-size: 18px;
	line-height: 22px;
	font-weight: 600;
	background-image: none;
	margin-top: -20px;
}
.inner13-block p.inner13-mini2 {
	background-image: none;
}
.inner13-bottom {
	background-image: url(../img/inner13-image1.jpg);
	height: 965px;
	padding-top: 360px;
	background-repeat: no-repeat;
	background-position: center center;
}
.inner13-bottom p {
	font-size: 47px;
	line-height: 54px;
	color: #FFF;
	margin-bottom: 60px;
}
.inner6 {
	background-image: url(../img/inner6.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 3183px;
	padding-top: 90px;
	overflow: hidden;
}
.inner6-block p {
	font-size: 47px;
	line-height: 60px;
	font-weight: 600;
	color: #FFF;
	background-image: url(../img/inner1-block.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -90px;
	padding-left: 90px;
	margin-bottom: 60px;
}
.inner6-block {
	height: 820px;
	float: left;
	margin-top: 80px;
	position: relative;
}
.inner6-image1 {
	position: absolute;
	left: 500px;
	top: -50px;
}
.inner6-image2 {
	position: absolute;
	left: 500px;
	top: 0px;
}
.inner6-image3 {
	position: absolute;
	left: 500px;
	top: 450px;
}
.inner6-block2 {
	margin-top: 0px;
	height: 990px;
}
.inner6-block p.inner6-mini {
	font-size: 31px;
	line-height: 40px;
	background-image: none;
	margin-left: 440px;
	padding-left: 0px;
	margin-top: 150px;
}
.inner7 {
	background-image: url(../img/inner7.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 3772px;
	padding-top: 90px;
	overflow: hidden;
}
.inner7-block p {
	font-size: 47px;
	line-height: 60px;
	font-weight: 600;
	color: #FFF;
	background-image: url(../img/inner1-block.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -90px;
	padding-left: 90px;
	margin-bottom: 40px;
}
.inner7-block {
	height: 700px;
	float: left;
	margin-top: 80px;
	position: relative;
}
.inner7-block2 {
	height: 850px;
}
.inner7-block3 {
	height: 1030px;
}
.inner7-image1 {
	position: absolute;
	top: 100px;
	left: 700px;
}
.inner7-block p.inner7-mini {
	font-size: 24px;
	line-height: 26px;
}
.inner7-block p.inner7-mini2 {
	font-size: 18px;
	line-height: 20px;
	background-image: none;
}
.inner16 {
	background-image: url(../img/inner16.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 3181px;
	padding-top: 90px;
	overflow: hidden;
}
.inner16-block p {
	font-size: 47px;
	line-height: 60px;
	font-weight: 600;
	color: #FFF;
	background-image: url(../img/inner1-block.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -90px;
	padding-left: 90px;
	margin-bottom: 40px;
}
.inner16-block {
	height: 860px;
	float: left;
	margin-top: 60px;
	position: relative;
}
.inner16-block p.inner16-mini {
	font-size: 31px;
	line-height: 31px;
	background-image: url(../img/inner-icon2.png);
	background-position: 35px 5px;
}
.inner16-block2 {
	height: 900px;
	margin-top: 0px;
	margin-left: 650px;
}
.inner16-image1 {
	position: absolute;
	left: 800px;
	top: 0px;
}
.inner15 {
	background-image: url(../img/inner15.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 3872px;
	padding-top: 90px;
	overflow: hidden;
}
.inner15-block p {
	font-size: 47px;
	line-height: 60px;
	font-weight: 600;
	color: #FFF;
	background-image: url(../img/inner1-block.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -90px;
	padding-left: 90px;
	margin-bottom: 40px;
}
.inner15-block {
	height: 1300px;
	float: left;
	margin-top: 60px;
	position: relative;
}
.inner15-graph {
	margin-left: 190px;
	margin-top: 80px;
}
.inner15-block2 {
	height: 1160px;
	margin-top: 0px;
}

p.inner15-mini {
	font-size: 24px;
	line-height: 30px;
	background-image: none;
}
.inner15-graph-text1 {
	font-size: 30px;
	color: #FFF;
	margin-bottom: 40px;
}
.inner15-graph-text2 {
	font-size: 18px;
	line-height: 22px;
	color: #FFF;
}
.slider2-block-long {
	width: 750px;
}
.slider2-i-item {
	background-image: url(../img/slider-i-sep.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.slider2-i-image img {
	width: auto !important;
}
.slider2-i-image {
	float: left;
	margin-right: 20px;
}
.slider2-i-content {
	float: left;
}
.slider-i-title1 {
	font-size: 20px;
	color: #FFF;
	font-family: myriadpro-cond;
	margin-bottom: 5px;
}
.slider-i-title2 {
	font-size: 30px;
	color: #34edff;
	font-family: MyriadPro-BoldCond;
	text-transform: uppercase;
}
.slider2-i-item.last {
	background-image: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.slider2-i {
	margin-bottom: 0px;
}
.icons-block {
	background-color: #eaeef7;
	padding-top: 60px;
	padding-bottom: 60px;
}
.icons-item p {
	font-size: 15px;
	font-weight: bold;
	color: #315991;
	margin-left: 25px;
	width: 180px;
}
.icons-item {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
	width: 25%;
	float: left;
	height: 120px;
}
.icons-items {
	
}
.cont-rel {
	position: relative;
}
.inner5-map {
	margin-bottom: 100px;
}
.inner5-map img {
	width: 100%;
}
.inner7-bottom-block1 {
	font-size: 28px;
	line-height: 32px;
	font-weight: 600;
	color: #FFF;
	background-image: url(../img/inner7-pl1.png);
	height: 384px;
	width: 427px;
	padding-top: 120px;
	padding-left: 100px;
	position: absolute;
	left: 250px;
	margin-top: 20px;
}
.inner7-bottom-block2 {
	font-size: 28px;
	line-height: 32px;
	font-weight: 600;
	color: #000;
	background-image: url(../img/inner7-pl2.png);
	height: 384px;
	width: 427px;
	padding-top: 80px;
	padding-left: 110px;
	position: absolute;
	left: 550px;
	margin-top: 220px;
}
.inner7-bottom-block2 span {
	font-size: 18px;
	line-height: 22px;
	color: #898989;
	display: block;
	margin-top: 20px;
}
.inner10 {
	background-image: url(../img/inner10.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 3177px;
	padding-top: 90px;
	overflow: hidden;
}
.inner10-block p {
	font-size: 47px;
	line-height: 60px;
	font-weight: 600;
	color: #FFF;
	background-image: url(../img/inner1-block.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -90px;
	padding-left: 90px;
	margin-bottom: 40px;
}
.inner10-block {
	height: 1000px;
	float: left;
	margin-top: 60px;
	position: relative;
}
.inner10-block p.inner10-mini {
	font-size: 31px;
	line-height: 31px;
	background-image: url(../img/inner-icon2.png);
	background-position: 35px 5px;
}
.inner10-block p.inner10-mini2 {
	font-size: 31px;
	line-height: 31px;
	background-image: none;
}
.inner10-block2 {
	height: 930px;
	margin-top: 0px;
}
.inner10-image1 {
	position: absolute;
	left: 800px;
	top: 0px;
}
.inner10-block3 {
	height: auto;
	margin-top: 0px;
}
.inner10-info-text {
	background-image: url(../img/inner10-info-text.jpg);
	float: left;
	height: 545px;
	width: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: stretch;
	padding-left: 20px;
	padding-right: 500px;
}
.inner10-info-title2 {
	font-size: 31px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 40px;
	padding-left: 20px;
}
.video-bg {
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
}
.video-bg video {
    transform: translate(0%,-50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 0%;
}



.inner20-table {
	background-color: #FFF;
	width: 1000px;
}
.inner20-table th {
	font-size: 26px;
	font-weight: bold;
	padding: 2px;
}
.inner20-table th div {
	border: 3px solid #e5effa;
	padding: 10px;
}
.inner20-table-th2 div {
	background-color: #89cff0;
	border-top-color: #6eb6e6;
	border-right-color: #6eb6e6;
	border-bottom-color: #6eb6e6;
	border-left-color: #6eb6e6;
	font-size: 20px;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
.inner20-table .th1 {
	text-align: left;
}
.inner20-table td {
	font-size: 18px;
	padding: 2px;
	vertical-align: middle;
	position: relative;
	text-align: center;
	font-weight: bold;
}
.inner20-table td.th1 {
	font-weight: normal;
}
.inner20-table td.th5 div {
	background-color: #f0fafe;
}
.inner20-table td div {
	border: 3px solid #e5effa;
	padding: 10px;
	height: calc(100% - 5px);
	position: absolute;
	width: calc(100% - 5px);
	top: 0px;
}
.inner20-table td p {
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
	position: relative;
}
.res2018-title {
	background-image: url(../img/res2018/title.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.res2018-title-block {
	height: 847px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
}
.res2018-title h1 {
	font-size: 60px;
	line-height: 65px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	margin-top: 120px;
	margin-bottom: 60px;
}
.res2018-title h2 {
	font-size: 30px;
	line-height: 35px;
	font-weight: bold;
	color: #FFF;
}
.res2018-image {
	background-repeat: no-repeat;
	background-position: center top;
	height: 406px;
}
.res2018-content {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding-top: 40px;
	padding-bottom: 70px;
}
.res2018-content h3 {
	font-size: 30px;
	line-height: 35px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 40px;
	width: 586px;
}
.res2018-content h3 sup {
	font-size: 12px;
}
.res2018-table table {
	width: 586px;
	margin-bottom: 30px;
}
.res2018-table th {
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	background-color: #e6e6e6;
	padding: 10px;
}
.res2018-table th:nth-child(odd) {
	background-color: #ededed;
}
.res2018-table th:last-child {
	background-color: #dadfe5;
}
.res2018-table td {
	font-size: 28px;
	font-weight: normal;
	color: #707070;
	background-color: #f1f1f1;
	text-align: center;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.res2018-table td:nth-child(odd) {
	background-color: #f9f9f9;
}
.res2018-table td:last-child {
	background-color: #e5eaf1;
}
.res2018-content p {
	width: 586px;
	font-size: 14px;
	line-height: 16px;
	color: #7f7f7f;
}
.res2018-content p sup {
	font-size: 10px;
}
.res2018-top {
	background-image: url(../img/res2018/top.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.res2018-bottom {
	background-image: url(../img/res2018/bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.res2018-circle {
	background-image: url(../img/res2018/circle.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.res2019-image {
	overflow: hidden;
}
.res2019-image img {
	width: 100%;
}
.res2019-content {
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: -5px;
}
.res-2019-text {
	width: 504px;
	position: relative;
}
.res-2019-text h3 {
	font-size: 30px;
	line-height: 34px;
	font-weight: bold;
	margin-bottom: 20px;
	background-image: url(../img/res2019/h3.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-left: -30px;
	padding-left: 30px;
}
.res-2019-text p {
	font-size: 24px;
	line-height: 28px;
	font-weight: normal;
	color: #333333;
	margin-bottom: 20px;
}
.res-2019-text p sub {
	vertical-align: sub;
	font-size: 14px;
}
.res2019-content-image1 {
	position: absolute;
	left: 586px;
	top: -80px;
}
.res2019 {
	overflow: hidden;
}
.res2019-content-image1-block {
	min-height: 500px;
}
.res2019-content-image2 {
	position: absolute;
	left: -175px;
	top: -680px;
}
.res2019-content-image2-block {
	
	padding-top: 180px;
}
.res2019-content-image3 {
	position: absolute;
	left: 586px;
	top: 0px;
}
.res2019-content-image3-block {
	min-height: 560px;
}